[
	{
		"protocol": "http",
		"domain-suffix": "unav-go.github.io"
	},
	{
		"protocol": "geo"
	},
	{
		"protocol": "http",
		"domain-suffix": "www.openstreetmap.org"
	},
	{
		"protocol": "http",
		"domain-suffix": "www.opencyclemap.org"
	},
	{
		"protocol": "https",
		"domain-suffix": "maps.google.com"
	}
]
